/* ============== FONTS ============== */

* {
    font-family: "area-normal", sans-serif;
    font-weight: 100;
    font-style: normal;
}

.font-standard {
    font-family: "area-normal", sans-serif !important;
    font-weight: 100;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "scotch-display", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.font-heading {
    font-family: "scotch-display", sans-serif !important;
    font-weight: 300;
    font-style: normal;
}

/* ============== COLORS ============== */

.text-primary {
    color: #720878;
}

.bg-primary {
    background-color: #720878;
}

.text-secondary {
    color: #103827;
}

.bg-secondary {
    background-color: #103827;
}

/* ============== BUTTONS ============== */

.ff-default .ff_btn_style {
    color: #ffffff !important;
    background-color: #720878 !important;
    border: none !important;
    border-radius: 50px !important;
    padding: 12px 24px !important;
    cursor: pointer !important;
    transition: background-color 0.3s ease !important;
    outline-style: solid !important;
    outline-offset: 5px !important;
    outline-width: 1px !important;
    outline-color: #ffffff !important;
}

.ff-default .ff_btn_style:hover {
    background-color: #103827 !important;
}


.btn-primary {
    color: #ffffff;
    background-color: #720878;
    border: none;
    border-radius: 50px;
    padding: 12px 24px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    outline-style: solid;
    outline-offset: 5px;
    outline-width: 1px;
    outline-color: #ffffff;
}

.btn-primary:hover {
    background-color: #103827;
}

.btn-secondary {
    color: #ffffff;
    background-color: #103827;
    border: none;
    border-radius: 50px;
    padding: 12px 24px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    outline-style: solid;
    outline-offset: 5px;
    outline-width: 1px;
    outline-color: #ffffff;
}

.btn-secondary:hover {
    background-color: #720878;
}